﻿@charset "utf-8";

#top_header {
	width: 1000px;
	height: 87px;
	margin: 0 auto;
	padding: 0px;
	clear: both;
	background-position: left top;
	position: relative;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#logo,#top_header h1,#top_header h2{
	position:absolute;
}

#top_header h1,
#top_header h2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	width:300px;
	color:#FFF;
	top:1px;
	left:0px;
	display:block;
}

/* logo位置
***************************/
#logo {
	top: 33px;
	left:0;
	display: block;
	height: 38px;
	width: 245px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#logo a {
	top: 33px;
	left:0;
	display: block;
	height: 38px;
	width: 245px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*----------------------------------------------------
　global menu
----------------------------------------------------*/
#global_menu {
	float:right;
	height:59px;
	width: 700px;
	margin:23px 0 0 0;
	padding: 0;
	_overflow: hidden; /*IE6用*/
	_display: inline;
	clear: both;
}

#global_menu ul{
	height:59px;
	width: 700px;
	padding: 0;
	margin:0;
	clear: both;
}

#global_menu ul li{
	float:left;
	width: 140px;
	height:59px;
	padding: 0;
	margin: 0;
	list-style-type:none;
	line-height:0;
	_display:inline; /*IE6用*/
	_line-height:2em; /*IE6用*/
}

#global_menu ul li a{
	display: block;
	width: 140px;
	height:59px;
	margin: 0;
	background-image: url(../images/global_menu.jpg);
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	_overflow: hidden; /*IE6用*/
}

/* オフマウス */
.global_menu01 a{background-position: 0px 0;}
.global_menu02 a{background-position: -140px 0;}
.global_menu03 a{background-position: -280px 0;}
.global_menu04 a{background-position: -420px 0;}
.global_menu05 a{background-position: -560px 0;}

/* オンマウス */
.global_menu01 a:hover{background-position: 0px -59px;}
.global_menu02 a:hover{background-position: -140px -59px;}
.global_menu03 a:hover{background-position: -280px -59px;}
.global_menu04 a:hover{background-position: -420px -59px;}
.global_menu05 a:hover{background-position: -560px -59px;}


/*----------------------------------------------------
　head banner
----------------------------------------------------*/
#headBanner {
	width:1000px;
	height: 150px;
	margin:0 auto 0;
}
